## rust-headers-core 0.2.0

=== debian/changelog ===
rust-headers-core (0.2.0-1) unstable; urgency=medium

  * Package headers-core 0.2.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 09 Oct 2023 10:59:55 -0400
