=== debian/control ===
Source: rust-headers-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/headers-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/headers-core
Homepage: https://hyper.rs
X-Cargo-Crate: headers-core
Rules-Requires-Root: no

Package: librust-headers-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-http-0.2+default-dev
Provides:
 librust-headers-core+default-dev (= ${binary:Version}),
 librust-headers-core-0-dev (= ${binary:Version}),
 librust-headers-core-0+default-dev (= ${binary:Version}),
 librust-headers-core-0.2-dev (= ${binary:Version}),
 librust-headers-core-0.2+default-dev (= ${binary:Version}),
 librust-headers-core-0.2.0-dev (= ${binary:Version}),
 librust-headers-core-0.2.0+default-dev (= ${binary:Version})
Description: Typed HTTP headers core trait - Rust source code
 This package contains the source for the Rust headers-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
