## rust-headers-core 0.3.0

=== debian/changelog ===
rust-headers-core (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Blair Noctis <ncts@debian.org>  Sat, 18 Jan 2025 15:06:46 +0000

rust-headers-core (0.3.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package headers-core 0.3.0 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 15:52:01 +0000
