=== debian/control ===
Source: rust-headers-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/headers-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/headers-core
Homepage: https://hyper.rs
X-Cargo-Crate: headers-core
Rules-Requires-Root: no

Package: librust-headers-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-http-1+default-dev
Provides:
 librust-headers-core+default-dev (= ${binary:Version}),
 librust-headers-core-0-dev (= ${binary:Version}),
 librust-headers-core-0+default-dev (= ${binary:Version}),
 librust-headers-core-0.3-dev (= ${binary:Version}),
 librust-headers-core-0.3+default-dev (= ${binary:Version}),
 librust-headers-core-0.3.0-dev (= ${binary:Version}),
 librust-headers-core-0.3.0+default-dev (= ${binary:Version})
Description: Typed HTTP headers core trait - Rust source code
 Source code for Debianized Rust crate "headers-core"
